@font-face{font-family:'FuturaLtBTLight';src:url('../fonts/futural.eot');src:url('../fonts/futural.eot') format('embedded-opentype'), url('../fonts/futural.woff') format('woff'), url('../fonts/futural.ttf') format('truetype'),url('../fonts/futural.svg#FuturaLtBTLight') format('svg');}
@font-face{font-family:'MyriadProRegular';src:url('../fonts/myriadpro-regular.eot');src:url('../fonts/myriadpro-regular.eot') format('embedded-opentype'), url('../fonts/myriadpro-regular.woff') format('woff'), url('../fonts/myriadpro-regular.ttf') format('truetype'), url('../fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');}
@font-face{font-family:'MyriadProSemibold';src:url('../fonts/myriadpro-semibold.eot');src:url('../fonts/myriadpro-semibold.eot') format('embedded-opentype'), url('../fonts/myriadpro-semibold.woff') format('woff'), url('../fonts/myriadpro-semibold.ttf') format('truetype'), url('../fonts/myriadpro-semibold.svg#MyriadProSemibold') format('svg');}
@font-face{font-family:'champagne__limousinesregular';src:url('../fonts/champagne__limousines.eot');src:url('../fonts/champagne__limousines.eot?#iefix') format('embedded-opentype'), url('../fonts/champagne__limousines.woff') format('woff'), url('../fonts/champagne__limousines.ttf') format('truetype'), url('../fonts/champagne__limousines.svg#champagne__limousinesregular') format('svg');font-weight:normal;font-style:normal;}
.insuranceformheader{background-color:#edeef1;height:20px;}
.txtinput{font-family:'Tahoma';color:#345394;font-size:18px;padding:3px;}
*{margin:0;padding:0;}
a{outline:none;text-decoration:none;}
img{border:none;outline:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
.clear{clear:both;}
body{background-repeat:no-repeat;background:#012547;font-family:'Tahoma';font-size:17px;margin:0px;padding:0px;}
.wrapper{width:1050px;background:#FFFFFF;margin:5px auto;border-left:double;border-left-color:#dddddd;border-right:double;border-right-color:#dddddd;}
.logo_area{overflow:hidden;}
.close{float:right;padding:6px;}
.logo{width:225px;height:100px;float:left;margin-left:13px;margin-top:10px;}
.navigation{width:750px;float:right;height:70px;background-image:url(../image/headerbutton.jpg);}
.navigation ul{margin:0;padding:0;list-style-type:none;}
.navigation ul li{display:block;float:left;border-left:1px solid #999999;padding:0 30px;line-height:70px;font-family:'Tahoma';}
.navigation ul li:first-child{border-left:none;}
.navigation ul li a{float:left;color:#225991;font-size:20px;}
.navigation ul li a.home{background:url(../image/icon_1.png) no-repeat left center;padding:0 0px 0 20px;}
.navigation ul li a.homeactive{background:url(../image/icon_1_hover.png) no-repeat left center;padding:0 0px 0 20px;color:#00acef;}
.navigation ul li a:hover.home{background:url(../image/icon_1_hover.png) no-repeat left center;}
.navigation ul li a.login{background:url(../image/icon_2.png) no-repeat left center;padding:0 0px 0 20px;}
.navigation ul li a:hover.login{background:url(../image/icon_2_hover.png) no-repeat left center;}
.navigation ul li a.reg{background:url(../image/icon_3.png) no-repeat left center;padding:0 0px 0 20px;}
.navigation ul li a.regactive{background:url(../image/icon_3_hover.png) no-repeat left center;padding:0 0px 0 20px;color:#00acef;}
.navigation ul li a:hover.reg{background:url(../image/icon_3_hover.png) no-repeat left center;}
.navigation ul li a.cart{background:url(../image/icon_4.png) no-repeat left center;padding:0 0px 0 20px;}
.navigation ul li a:hover.cart{background:url(../image/icon_4_hover.png) no-repeat left center;}
.navigation ul li a:hover.cart{background:url(../image/icon_4_hover.png) no-repeat left 10px;}
.navigation ul li a.cartactive{background:url(../image/icon_4_hover.png) no-repeat left 10px;color:#FFF;padding:0 0 0 20px;}
.navigation ul li a:hover{color:#00acef;}
.navigation ul li a.active{color:#00acef;}
.main_content{background:#FFFFFF;width:1050px;float:left;margin-top:0px;margin-left:-3px;border-left:double;border-left-color:#dddddd;border-right:double;border-right-color:#dddddd;}
.con_part{background:#FFFFFF;width:1020px;float:left;}
.top_left{background:#FFFFFF;margin-left:20px;width:192px;float:left;}
.top_left h4{color:#000000;font-size:20px;font-family:'Arial';}
.frm_bg{width:189px;height:34px;float:left;border:1px solid #cdcdcd;border-radius:3px;margin-top:12px;margin-bottom:18px;}
.input{width:130px;background:none;border:none;padding:5px;height:24px;float:left;font-size:13px;color:#787878;}
.search_btn{width:35px;height:34px;float:right;background:url(../image/search_btn.jpg) no-repeat 0 0;border:none;cursor:pointer;}
.top_left h3{color:#000000;font-size:20px;padding-bottom:5px;border-bottom:1px dotted #c5c4c4;font-family:'Arial';}
.top_left ul{margin:0 0 10px;padding:0;list-style-type:none;}
.top_left ul li{padding:5px 0;list-style:none;font-family:'Arial';}
.top_left ul li a{color:#535151;}
.top_left ul li a:hover{color:#00acef;}
.top_left h5{color:#000000;font-size:20px;padding-bottom:5px;border-bottom:1px dotted #c5c4c4;margin-top:25px;font-family:'Arial';}
.top_right{width:778px;float:right;}
.baner{float:left;margin-left:3px;position:relative;}
.caption_1{width:246px;height:55px;position:absolute;background-color:#fff;text-align:center;top:301px;color:#231f20;font-size:26px;line-height:55px;font-family:'champagne__limousinesregular';box-shadow:0px 1px 12px #333333;-webkit-box-shadow:0px 1px 12px #333333;-moz-box-shadow:0px 1px 12px #333333;}
.caption_2{width:150px;height:55px;position:absolute;background-color:#ed1c24;text-align:center;top:361px;color:#231f20;font-size:26px;line-height:55px;font-family:'champagne__limousinesregular';box-shadow:0px 1px 12px #333333;-webkit-box-shadow:0px 1px 12px #333333;-moz-box-shadow:0px 1px 12px #333333;}
.caption_3{width:246px;height:55px;position:absolute;background-color:#fff;text-align:center;top:159px;color:#231f20;font-size:26px;line-height:55px;font-family:'champagne__limousinesregular';box-shadow:0px 1px 12px #333333;-webkit-box-shadow:0px 1px 12px #333333;-moz-box-shadow:0px 1px 12px #333333;}
.caption_4{width:150px;height:55px;position:absolute;background-color:#ed1c24;text-align:center;top:222px;color:#231f20;font-size:26px;line-height:55px;font-family:'champagne__limousinesregular';box-shadow:0px 1px 12px #333333;-webkit-box-shadow:0px 1px 12px #333333;-moz-box-shadow:0px 1px 12px #333333;}
.caption_5{width:246px;height:55px;position:absolute;background-color:#fff;text-align:center;top:375px;color:#231f20;font-size:26px;line-height:55px;font-family:'champagne__limousinesregular';box-shadow:0px 1px 12px #333333;-webkit-box-shadow:0px 1px 12px #333333;-moz-box-shadow:0px 1px 12px #333333;}
.caption_6{width:150px;height:55px;position:absolute;background-color:#ed1c24;text-align:center;top:433px;color:#231f20;font-size:26px;line-height:55px;font-family:'champagne__limousinesregular';box-shadow:0px 1px 12px #333333;-webkit-box-shadow:0px 1px 12px #333333;-moz-box-shadow:0px 1px 12px #333333;}
.caption_7{width:246px;height:55px;position:absolute;background-color:#fff;text-align:center;top:355px;color:#231f20;font-size:26px;line-height:55px;font-family:'champagne__limousinesregular';box-shadow:0px 1px 12px #333333;-webkit-box-shadow:0px 1px 12px #333333;-moz-box-shadow:0px 1px 12px #333333;}
.caption_8{width:150px;height:55px;position:absolute;background-color:#ed1c24;text-align:center;top:414px;color:#231f20;font-size:26px;line-height:55px;font-family:'champagne__limousinesregular';box-shadow:0px 1px 12px #333333;-webkit-box-shadow:0px 1px 12px #333333;-moz-box-shadow:0px 1px 12px #333333;}
.baner:first-child{margin-left:0;}
.border{width:1000px;height:5px;float:left;background:url(../image/border.png) repeat-x;margin-left:20px;margin-top:18px;margin-bottom:18px;}
.bot_left{width:260px;float:left;height:386px;}
.bot_left_sec{width:260px;float:left;position:relative;}
.special_pnl{width:260px;height:82px;background:url(../image/transparnt_bg.png) repeat;position:absolute;bottom:0;}
.special_pnl h3{font-size:36px;color:#fff;text-align:center;font-family:'champagne__limousinesregular';}
.special_pnl p{font-size:14px;color:#fff;text-align:center;font-family:'MyriadProRegular';}
.newsletter_pnl{width:260px;position:absolute;top:28px;}
.newsletter_pnl h3{font-size:18px;color:#fff;text-align:center;font-family:'MyriadProSemibold';}
.newsletter_pnl p{font-size:16px;color:#fff;text-align:center;padding:0 40px;margin-top:5px;font-family:'MyriadProRegular';}
.newsletter_frm_bg{width:226px;height:33px;border:1px solid #8c7e29;background-color:#fff;margin:10px 0 0 17px;}
.news_input{width:180px;float:left;border:none;background:none;padding:5px;margin-top:5px;}
.news_btn{width:28px;height:20px;float:right;background:url(../image/envelop_icon.png) no-repeat 0 0;border:none;margin:7px 4px 0 0;}
.bot_right{width:724px;height:386px;float:right;position:relative;}
.homepage_bottom{height:auto;float:right;position:relative;}
#banner1{float:left;}
#banner2{float:left;}
.bot_ban_text{width:458px;padding:10px 10px;position:absolute;bottom:43px;background:url(../image/transparnt_bg.png) repeat;}
.bot_ban_text h2{color:#fff;font-size:58px;font-family:'champagne__limousinesregular';}
.bot_ban_text p{color:#fff;font-size:14px;line-height:18px;font-family:'MyriadProRegular';}
.footer{background:#FFFFFF;width:1050px;float:center;height:180px;}
.foot_inner{width:700px;margin:0 auto;}
.foot_inner ul{margin:0 0 8px 0px;padding:0;list-style:none;float:left;}
.foot_inner ul li{display:block;float:left;padding:0 10px;list-style-type:none;font-size:16px;;}
.foot_inner ul li a{color:#333333;}
.foot_inner ul li a:hover{color:#00acef;}
.foot_inner p{font-size:13px;color:#a0a0a0;}
.social_icon{width:97px;height:29px;float:left;margin:10px 0 20px 295px;}
.social_icon_1{width:29px;height:29px;float:left;background:url(../image/social_icons.png) no-repeat top left;}
.social_icon_2{width:29px;height:29px;float:left;background:url(../image/social_icons.png) no-repeat -31px 0;margin-left:5px;}
.social_icon_3{width:29px;height:29px;float:left;background:url(../image/social_icons.png) no-repeat -62px 0;margin-left:5px;}
.social_icon_1:hover{background:url(../image/social_hover.png) no-repeat top left;}
.social_icon_2:hover{background:url(../image/social_hover.png) no-repeat -31px 0;}
.social_icon_3:hover{background:url(../image/social_hover.png) no-repeat -62px 0;}
.inner_heading{width:778px;float:left;background:url(../image/iner_head_repeat.png) left 22px repeat-x;margin-bottom:30px;}
.inner_heading h1{padding:0 10px 0 20px;font-size:14px;display:inline;background-color:#fff;font-size:32px;font-family:'FuturaLtBTLight';}
.top_right p{font-size:15px;font-family:'FuturaLtBTLight';margin-bottom:26px;margin-left:20px;}
.personal_heading{width:1050px;float:left;background:url(../image/border.png) left 16px repeat-x;margin-bottom:14px;}
.personal_heading h1{padding:0 10px;font-size:23px;display:inline;background-color:#fff;font-family:'FuturaLtBTLight';}
.persoanl_section{width:968px;border:1px solid #eeebeb;float:left;padding:17px 10px;}
.personal_left{width:475px;float:left;}
.lable{width:470px;float:left;background:url(../image/iner_head_repeat.png) left 16px repeat-x;margin-bottom:16px;}
.lable h2{padding:0 4px 0 0;font-size:20px;display:inline;background-color:#fff;font-family:'FuturaLtBTLight';}
.personal_left p{font-size:16px;font-family:'MyriadProRegular';}
.personal_left_form{float:left;margin-top:5px;width:300px;}
.frm_lvl{width:475px;margin-top:10px;color:#7f7f7f;float:left;}
.frm_lvl a{color:#7f7f7f;}
.frm_lvl a:hover{text-decoration:underline;}
.persoanl_input{font-size:18px;width:288px;height:24px;border:1px solid #cdcdcd;margin-top:10px;padding:5px 5px;}
.personal_btn{width:78px;height:36px;cursor:pointer;background-color:#dc2028;border:none;margin-top:10px;border-radius:4px;text-align:center;line-height:36px;color:#fff;font-size:17px;font-family:'FuturaLtBTLight';}
.personal_btn:hover{color:#000;}
.personal_right{width:475px;float:right;}
.personal_right h3{text-align:center;font-size:27px;font-family:'FuturaLtBTLight';color:#7f7f7f;}
.persoanl_right_btn{width:462px;height:41px;background-color:#dc2028;margin-top:16px;border:1px solid #c70009;font-family:'FuturaLtBTLight';color:#fff;text-align:center;line-height:41px;float:left;border-radius:5px;font-size:27px;}
.persoanl_right_btn:hover{color:#000;}
.contact_form{width:374px;float:left;margin-left:20px;}
.contact_lvl{width:374px;float:left;font-size:16px;}
.contact_lvl span{font-size:16px;}
.contact_input{font-size:18px;width:288px;height:24px;margin:10px 0;border:1px solid #cdcdcd;padding:5px;}
.contact_text_area_outer{width:372px;border:1px solid #cdcdcd;float:left;margin-top:10px;padding-bottom:10px;margin-bottom:10px;}
.contact_text_area{font-size:18px;width:340px;margin-left:10px;background:none;border:none;height:86px;float:left;padding:15px 5px;}
.contact_form p{font-size:18px;margin-bottom:10px;}
.captcha{width:104px;height:35px;float:left;}
.sml_input{width:139px;height:24px;border:1px solid #cdcdcd;float:left;margin-left:15px;padding:5px;}
.contact_btn{width:151px;height:36px;background-color:#00acef;margin-top:10px;color:#fff;font-size:14px;font-family:'FuturaLtBTLight';text-align:center;line-height:36px;border:none;font-size:23px;cursor:pointer;}
.contact_btn:hover{color:#000;}
.product_heading{width:778px;float:left;background:url(../image/border.png) left 26px repeat-x;margin-bottom:10px;}
.product_heading h1{padding:0 10px 0 0;font-size:14px;display:inline;background-color:#fff;font-size:30px;font-family:'Tahoma';}
.bredcum{width:778px;float:left;}
.bredcum ul{margin:0;list-style-type:none;}
.bredcum ul li{display:block;float:left;background:url(../image/bred_cum_arrow.png) no-repeat left center;padding:0 5px 0 14px;}
.bredcum ul li:first-child{background:none;padding-left:0px;}
.bredcum ul li a{color:#000;}
.bredcum ul li a:hover{color:#00acef;}
.bredcum ul li a.bred_active{color:#00acef;}
.product_panl{width:778px;float:left;margin-top:13px;}
.product_area{width:778px;float:left;}
.product_area:first-child{margin-top:0;}
.product_sec{width:184px;float:left;margin-left:10px;}
.product_sec:first-child{margin-left:0;}
.product_sec_top{width:184px;height:210px;float:left;position:relative;}
.product_lable{width:34px;height:62px;position:absolute;top:-3px;right:10px;z-index:99999;}
.product_sec_bot{width:184px;float:left;margin-top:14px;}
.product_sec_bot p.cat_name{font-family:'FuturaLtBTLight';font-size:17px;color:#383938;margin:0;}
.product_sec_bot p.cat_name a{color:#383938;}
.star_sec{margin:8px 0 8px 0!important;width:184px;float:left;}
foot
.star{width:14px;height:14px;float:left;margin-left:5px;margin-top:4px;}
.star:first-child{margin-left:0;}
.amount{font-size:17px !important;color:#ed1d24;font-family:'FuturaLtBTLight';margin-left:0 !important;}
.pagination{width:778px;float:left;}
.pagination ul{margin:0 0 0 202px;padding:0;list-style-type:none;}
.pagination ul li{display:block;float:left;padding:7px 4px 0;text-align:center;font-size:12px;height:23px;}
.pagination ul li a{background:url(../image/pagination_bg.jpg) repeat-x;width:24px;color:#717171;border:1px solid #c9c9c9;float:left;height:22px;line-height:23px;border-radius:3px;}
.pagination ul li img{margin-top:8px;}
.pagination ul li a img{margin-top:8px;}
.pagination ul li a.pagination_active{background:url(../image/pagination_hover.jpg) repeat-x;border-radius:4px;color:#f2f2f2;}
.pagination ul li a:hover{background:url(../image/pagination_hover.jpg) repeat-x;border-radius:4px;color:#f2f2f2;}
.product_detail_area{font-size:20px;width:765px;overflow:hidden;padding-left:13px;margin-top:21px;margin-bottom:20px;}
.pro_detail_left{width:320px;float:left;margin-top:10px;}
.pro_detail_right{width:440px;float:right;}
.pro_detail_right_top{width:440px;padding-bottom:22px;background:url(../image/iner_head_repeat.png) left bottom repeat-x;overflow:hidden;}
.pro_detail_right_top h2{margin-top:20px;font-size:39px;font-family:'FuturaLtBTLight';}
.star_pnl{width:440px;float:left;padding-left:5px;margin-top:10px;}
.star_bg{width:21px;height:21px;float:left;margin:0 0 0 4px;}
.star_bg:first-child{margin-left:0;}
.pro_detail_right_mid{font:Verdana, Arial, Helvetica, sans-serif;line-height:31px;font-size:20px;width:440px;padding-bottom:5px;background:url(../image/iner_head_repeat.png) left bottom repeat-x;overflow:hidden;margin-top:15px;}
.pro_detail_right_mid p{font-size:20px;margin:0;}
.product_detail_amount{font-size:20px;!important;color:#ed1d24;font-family:'Tahoma';margin-top:11px !important;}
.product_detail_sec{font-size:20px;width:440px;float:left;line-height:31px;margin-top:10px;}
.product_detail_sec h4{color:#000;font-size:14px;font-family:'Tahoma';display:inline;}
.size_guid{width:97px;height:31px;float:right;border:1px solid #e2e1e1;background-color:#f8f8f8;line-height:31px;color:#4f504f;text-align:center;}
.size_guid:hover{text-decoration:underline;}
.product_detail_sec ul{margin:8px 0 4px 0;list-style:none;float:left;}
.product_detail_sec ul li{display:block;float:left;padding:0 5px;}
.product_detail_sec ul li:first-child{padding-left:0;}
.product_detail_sec ul li a{width:47px;height:30px;border:1px solid #dbdbdb;background-color:#f8f8f8;line-height:30px;text-align:center;float:left;color:#383938;}
.product_detail_sec h6{font-size:18px;font-family:'FuturaLtBTLight';display:block;}
.select_box_area{}
.custom_select_outer{height:36px;float:left;}
#selectx,#selecty{background:url("../image/select_box_arrow.jpg") no-repeat right top;border-left:1px solid #d2d2d2;border-top:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2;border-right:1px solid #d2d2d2;color:#aaa;font-style:normal;font-weight:normal;height:33px;line-height:33px;overflow:hidden;padding:0 0 0 8px;position:absolute;width:184px;}
#selectz{background:url("../image/select_box_arrow.jpg") no-repeat right top;border-left:1px solid #d2d2d2;border-top:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2;border-right:1px solid #d2d2d2;color:#aaa;font-style:normal;font-weight:normal;height:33px;line-height:33px;overflow:hidden;padding:0 0 0 8px;position:absolute;width:290px;}
#selectp{background:url("../image/select_box_arrow.jpg") no-repeat right top;border-left:1px solid #d2d2d2;border-top:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2;border-right:1px solid #d2d2d2;color:#aaa;font-style:normal;font-weight:normal;height:33px;line-height:33px;overflow:hidden;padding:0 0 0 8px;position:absolute;width:290px;}
#selectzone_id{background:url("../image/select_box_arrow.jpg") no-repeat right top;border-left:1px solid #d2d2d2;border-top:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2;border-right:1px solid #d2d2d2;color:#aaa;font-style:normal;font-weight:normal;height:33px;line-height:33px;overflow:hidden;padding:0 0 0 8px;position:absolute;width:290px;}
#selectcountry_id{background:url("../image/select_box_arrow.jpg") no-repeat right top;border-left:1px solid #d2d2d2;border-top:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2;border-right:1px solid #d2d2d2;color:#aaa;font-style:normal;font-weight:normal;height:33px;line-height:33px;overflow:hidden;padding:0 0 0 8px;position:absolute;width:290px;}
#selects{background:url("../image/select_box_arrow.jpg") no-repeat right top;border-left:1px solid #d2d2d2;border-top:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2;border-right:1px solid #d2d2d2;color:#aaa;font-style:normal;font-weight:normal;height:23px;line-height:23px;overflow:hidden;padding:0 0 0 8px;position:absolute;width:131px;}
#selectt{background:url("../image/select_box_arrow.jpg") no-repeat right top;border-left:1px solid #d2d2d2;border-top:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2;border-right:1px solid #d2d2d2;color:#aaa;font-style:normal;font-weight:normal;height:23px;line-height:23px;overflow:hidden;padding:0 0 0 8px;position:absolute;width:35px;}
.add_top_cart_btn{width:197px;height:56px;font-size:26px;float:left;margin-top:10px;text-align:center;line-height:56px;border-radius:5px;color:#fff;font-size:20px;font-family:'FuturaLtBTLight';background-color:#00acef;}
.button-reviewshow{background-color:#DC2028;border:medium none;color:#FFFFFF;cursor:pointer;font-family:'FuturaLtBTLight';font-size:18px;height:36px;line-height:36px;text-align:center;width:128px;padding:10px 25px 10px 25px;}
.add_top_cart_btn img{width:31px;height:28px;float:left;margin:13px 0px 0 10px;float:left;}
.add_top_cart_btn:hover{color:#000000;}
.chk_out_sec{font-size:16px;font:tahoma;width:475px;margin-top:30px;float:left;}
.chk_out_sec p{font-size:16px;color:#7f7f7f;margin-bottom:10px;font-family:'tahoma';}
.lable_chkout{background:url("../image/iner_head_repeat.png") repeat-x scroll left 16px transparent;float:left;width:475px;}
.lable_chkout h2{background-color:#FFFFFF;display:inline;font-family:'FuturaLtBTLight';font-size:20px;padding:0 4px 0 0;}
.lable_chkout_2{border-bottom:1px dotted #cacaca;float:left;margin-top:16px;width:424px;}
.lable_chkout_2 h2{background-color:#FFFFFF;display:inline;font-family:'FuturaLtBTLight';font-size:18px;padding:0 4px 4px 0;color:#000;}
.chk_out_form{width:424px;float:left;}
.chk_out_form_lable{width:100%;float:left;margin-bottom:10px;font-size:18px;color:#535151;font-family:'FuturaLtBTLight';margin-top:15px;}
.chk_out_form_lable_sml{font-size:14px;}
.chk_out_form_lable_sml span{font-size:18px;}
span.selected_chkout{width:114px;text-indent:16px;border:1px solid #ccc;border-right:none;background:#f6f6f6;overflow:hidden;}
.chk_out_input{font:tahoma;font-size:18px;width:290px;height:26px;border-radius:2px;border:1px solid #cdcdcd;padding:5px;float:left;}
.quantity{width:150px;border-radius:2px;border:1px solid #cdcdcd;padding:5px;float:left;}
.ship_addrs{width:196px;float:left;margin-top:10px;font-size:18px;color:#000;font-family:'FuturaLtBTLight';}
.chk_box_outer{width:16px;height:16px;float:left;margin-top:14px;margin-left:10px;text-align:center;}
.usrer_txt{width:100%;float:left;font-family:'FuturaLtBTLight';color:#7f7f7f;font-size:14px;margin-top:16px;}
.chk_out_btn{width:128px;height:36px;border:none;cursor:pointer;background-color:#dc2028;text-align:center;color:#fff;font-size:18px;font-family:'FuturaLtBTLight';line-height:36px;}
.chk_out_btn:hover{color:#000;}
.cart_top_txt_area{width:778px;float:left;font-size:14px;color:#000;margin-bottom:30px;}
.product_heading ul{float:right;list-style-type:none;margin:0;padding:0;}
.product_heading ul li{display:block;float:left;padding:0 10px;}
.product_heading ul li a{color:#7f7f7f;font-size:16px;text-decoration:none;}
.product_heading ul li a:hover{text-decoration:underline;}
.cart_detail_area{width:772px;border:1px solid #e7e7e7;float:left;padding:36px 0 21px 4px;margin-bottom:20px;position:relative;}
.item_txt{position:absolute;top:-1px;left:10px;color:#222222;font-size:14px;border-left:1px solid #e7e7e7;border-right:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7;padding:7px 25px;background:#fff;}
.cart_left{width:184px;float:left;margin-top:10px;position:relative;}
.cart_right{width:575px;float:right;}
.cart_right h1{font-size:37px;color:#000;font-family:'FuturaLtBTLight';}
.cart_right p{margin:5px 0 0 0 !important;font-family:'FuturaLtBTLight';font-size:14px;padding-right:20px;}
.cart_right h3{font-size:16px;font-family:'FuturaLtBTLight';margin-top:10px;}
.cart_right h4{font-size:20px;font-family:'FuturaLtBTLight';margin-top:6px;}
.calculation{font-size:20px;font-family:'FuturaLtBTLight';color:#5f5f5f;float:left;padding-right:8px;margin-top:10px;}
.cart_input{width:31px;height:30px;float:left;margin-top:6px;margin-right:7px;border:none;text-align:center;line-height:32px;background-color:#f8f8f8;border:1px solid #dadada;font-size:20px;colo:#545454;}
.calculation span{color:#ed1d24;}
.cart_btn_area{width:575px;float:left;margin-top:19px;}
.cart_btn{width:100px;height:38px;float:left;margin-right:8px;font-size:17px;background-color:#797778;border-radius:3px;text-align:center;color:#fff;line-height:38px;}
.cart_btn:hover{color:#000;}
.subtotal_area{width:570px;margin-top:10px;float:left;font-size:20px;background:url(../image/sub_total_bg.png) repeat-x;line-height:43px;color:#383938;}
.subtotal_area span{color:#dc2028;}
.chk_out_section{width:778px;float:left;}
.chk_out_section ul{margin:0;padding:0;list-style:none;float:left;}
.chk_out_section ul li{display:block;float:left;background:url(../image/cart_list_bg.png) left top no-repeat;padding:0 10px;}
.chk_out_section ul li:first-child{background:none;padding-left:0;}
.chk_out_section ul li a{text-decoration:none;color:#7f7f7f;}
.chk_out_section ul li a:hover{text-decoration:underline;}
.chk_out_butn{width:82px;height:38px;float:right;background-color:#dc2028;border-radius:3px;color:#fff;font-size:16px;line-height:38px;text-align:center;}
.chk_out_butn:hover{color:#000;}
.chk_bot_txt{width:778px;float:left;margin-bottom:5px;margin-top:10px;font-size:14px;color:#7f7f7f;}
.chk_out_section label{float:left;margin-right:8px;font-size:16px;color:#7f7f7f;margin-top:9px;}
.cart_input_bg{width:153px;height:38px;float:left;background:url(../image/cart_input_bg.png) no-repeat 0 0;}
.cart_input_bot{width:140px;border:none;background:none;height:28px;margin-top:3px;font-size:14px;margin-left:5px;margin-right:5px;}
.cart_bot_btn{width:68px;height:36px;font-family:'FuturaLtBTLight';font-size:16px;float:left;margin-left:5px;text-align:center;line-height:36px;color:#fff;border-radius:3px;background-color:#dc2028;border:none;cursor:pointer;}
.cart_bot_btn:hover{color:#000;}
.warning{border-radius:3px 3px 3px 3px;box-shadow:0 0 2px 0 rgb(243, 20, 20, 0.4);color:#C00303;font-size:15px;margin:3px 16px 10px 3px;padding:4px;}
.success{border-radius:3px 3px 3px 3px;box-shadow:0 0 2px 0 rgb(68, 129, 11);color:rgb(91, 151, 14);font-size:15px;margin:3px 16px 10px 0;padding:4px;}
.success a{color:#ED1D24;}
.error{color:#C00303;float:left;font-size:15px;padding:4px;width:95%;}
.subText{color:#00ff00;width:100%;float:left;background:url("../image/subText.png") no-repeat left;padding:0 0px 0 28px;margin-bottom:10px;font-size:18px;font-family:'FuturaLtBTLight';margin-top:10px;}
.subText a{color:#ED1D24;}
.subText a:hover{color:#ED1D24;}
.backbutton{width:125px;height:36px;font-size:26px;float:left;text-align:center;line-height:36px;color:#fff;font-size:18px;font-family:'FuturaLtBTLight';background-color:#797778;margin-right:20px;}
.price-old{color:#000;text-decoration:line-through;}
.price-tax{color:#666;}
.image{border:1px solid #E7E7E7;float:left;margin-bottom:20px;padding:5px;text-align:center;}
.image-additional img{border:1px solid #E7E7E7;}
.tab-content{border-bottom:1px solid #DDDDDD;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;margin-bottom:20px;overflow:auto;padding:20px;z-index:2;}
.htabs{border-bottom:1px solid #DDDDDD;height:30px;line-height:16px;width:100%;}
.htabs a.selected{background:none repeat scroll 0 0 #FFFFFF;padding-bottom:7px;}
.htabs a{background:url("../image/tab.png") repeat-x scroll 0 0 #FFFFFF;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;border-top:1px solid #DDDDDD;color:#535151;display:none;float:left;font-family:'Tahoma';font-size:16px;font-weight:bold;margin-right:2px;padding:7px 15px 6px;text-align:center;text-decoration:none;}
.authertitle{font-family:'FuturaLtBTLight';font-size:16px;}
.review-list .author{float:left;margin-bottom:20px;}
.review-list .rating{float:right;margin-bottom:20px;}
.review-list{border:1px solid #EEEEEE;margin-bottom:20px;overflow:auto;padding:10px;}
.review-list .text{clear:both;color:#535151;font-family:'FuturaLtBTLight';font-size:13px;}
.attribute{border-collapse:collapse;border-left:1px solid #EEEEEE;border-top:1px solid #EEEEEE;margin-bottom:20px;width:100%;}
.attribute tr td:first-child{color:#535151;font-weight:bold;text-align:right;width:20%;}
.attribute td{border-bottom:1px solid #EEEEEE;border-right:1px solid #EEEEEE;color:#4D4D4D;padding:7px;text-align:center;vertical-align:top;}
.attribute thead td, .attribute thead tr td:first-child{background:none repeat scroll 0 0 #C10E24;color:#FFFFFF;font-size:14px;font-weight:bold;text-align:left;}
.box-product{overflow:auto;width:100%;}
.box-product > div{display:inline-block;margin-bottom:20px;margin-right:20px;vertical-align:top;}
.box-product .price{color:#333333;display:block;font-weight:bold;margin-bottom:4px;}
.name a{color:#383938;font-family:'FuturaLtBTLight';font-size:12px;}
.amountrelative{font-size:13px !important;color:#ed1d24;font-family:'FuturaLtBTLight';margin-left:0 !important;}
.cart-info{width:778px;float:left;margin-top:13px;}
.cart-info table{width:100%;margin-bottom:15px;border-collapse:collapse;border-top:1px solid #DDDDDD;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;font-size:14px;}
.cart-info td{padding:7px;}
.cart-info thead td{color:#535151;font-weight:bold;background-color:#F7F7F7;border-bottom:1px solid #DDDDDD;font-size:16px;}
.cart-info thead .imageshow{text-align:center;}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantityshow{text-align:left;}
.cart-info thead .price, .cart-info thead .total{text-align:right;}
.cart-info tbody td{vertical-align:top;border-bottom:1px solid #DDDDDD;}
.cart-info tbody .imageshow img{border:1px solid #DDDDDD;}
.cart-info tbody .imageshow{text-align:center;}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantityshow{text-align:left;}
.cart-info tbody .quantityshow input[type='image'], .cart-info tbody .quantityshow img{position:relative;top:4px;cursor:pointer;}
.cart-info tbody .price, .cart-info tbody .total{text-align:right;}
.cart-info tbody span.stock{color:#F00;font-weight:bold;}
.cart-module > div{display:none;}
.cart-total{border-top:1px solid #DDDDDD;overflow:auto;padding-top:8px;margin-bottom:15px;}
.cart-total table{float:right;}
.cart-total td{padding:3px;text-align:right;}
.showquantitycart{border:1px solid #CDCDCD;border-radius:2px 2px 2px 2px;float:left;padding:5px;width:30px;}
#content .content{border:1px solid #EEEBEB;margin-bottom:20px;overflow:auto;padding:10px;}
.chk_out_inputcart{border:1px solid #CDCDCD;border-radius:2px 2px 2px 2px;height:26px;padding:5px;width:290px;}
.cart_bot_btncoupon{background-color:#DC2028;border:medium none;border-radius:3px 3px 3px 3px;color:#FFFFFF;cursor:pointer;font-family:'FuturaLtBTLight';font-size:16px;height:36px;line-height:36px;margin-left:5px;text-align:center;padding:0 10px;}
.buttons .right{float:right;text-align:right;}
.checkout-body{float:left;padding:17px 10px;width:968px;}
.checkout-heading{background:#F8F8F8;border:1px solid #DBDEE1;padding:8px;font-weight:bold;font-size:13px;color:#555555;margin-bottom:15px;}
.checkout-heading a{float:right;margin-top:1px;font-weight:normal;text-decoration:none;cursor:pointer;}
.checkout-content{padding:0px 0px 15px 0px;display:none;overflow:auto;}
.checkout-content .left{float:left;width:48%;}
.checkout-content .right{float:right;width:48%;padding-bottom:25px;}
.checkout-content .right a{color:#ED1D24;}
.checkout-content .buttons{clear:both;}
.checkout-product table{width:100%;border-collapse:collapse;border-top:1px solid #DDDDDD;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;margin-bottom:20px;}
.checkout-product td{padding:7px;}
.checkout-product thead td{color:#535151;font-weight:bold;background-color:#F7F7F7;border-bottom:1px solid #DDDDDD;font-size:16px;}
.checkout-product thead .name, .checkout-product thead .model{text-align:left;}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total{text-align:right;}
.checkout-product tbody td{vertical-align:top;border-bottom:1px solid #DDDDDD;}
.checkout-product tbody .name, .checkout-product tbody .model{text-align:left;}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total{text-align:right;}
.checkout-product tfoot td{text-align:right;border-bottom:1px solid #DDDDDD;}
.contact-info{overflow:auto;}
.contact-info .left{float:left;width:48%;}
.contact-info .right{float:left;width:48%;}
.sitemap-info{overflow:auto;margin-bottom:40px;}
.sitemap-info .left{float:left;width:48%;}
.sitemap-info .right{float:left;width:48%;}
.frm_lvlcheckout{color:#7F7F7F;float:left;font-size:17px;margin-top:10px;width:458px;}
.frm_lvlcheckout a{color:#7F7F7F;}
.selectdropdowns{border:1px solid #D2D2D2;color:#AAAAAA;font-family:'FuturaLtBTLight';font-size:17px;height:33px;line-height:33px;padding:2px;width:290px;}
.contact_text_area_outercheckout{width:962px;border:1px solid #cdcdcd;float:left;margin-top:10px;padding-bottom:10px;margin-bottom:10px;}
.content_search{float:right;}
.product_panl_search{float:left;margin-top:13px;padding:17px 10px;}
.product_area_search{float:left;}
.product_area_search:first-child{margin-top:0;}
.chk_out_btn_edit{width:128px;height:36px;border:none;cursor:pointer;background-color:#dc2028;text-align:center;color:#fff;font-size:18px;font-family:'FuturaLtBTLight';line-height:36px;float:right;}
.chk_out_btn_edit:hover{color:#000;}
.backbuttondel{width:125px;height:36px;font-size:26px;float:right;text-align:center;line-height:36px;color:#fff;font-size:18px;font-family:'FuturaLtBTLight';background-color:#797778;margin-right:20px;margin-left:20px;}
.backbuttondel:hover{color:#000;}
.order-list{margin-bottom:10px;}
.order-list .order-id{width:49%;float:left;margin-bottom:2px;}
.order-list .order-status{width:49%;float:right;text-align:right;margin-bottom:2px;}
.order-list .order-info{text-align:right;}
.order-detail{background:#EFEFEF;font-weight:bold;}
.return-list{margin-bottom:10px;}
.return-list .return-id{width:49%;float:left;margin-bottom:2px;}
.return-list .return-status{width:49%;float:right;text-align:right;margin-bottom:2px;}
.return-list .return-content{padding:10px 0px;display:inline-block;width:100%;margin-bottom:20px;border-top:1px solid #EEEEEE;border-bottom:1px solid #EEEEEE;}
.return-list .return-content div{float:left;width:33.3%;}
.return-list .return-info{text-align:right;}
.return-product{overflow:auto;margin-bottom:20px;}
.return-name{float:left;width:31%;margin-right:15px;}
.return-model{float:left;width:31%;margin-right:15px;}
.return-quantity{float:left;width:31%;}
.return-detail{overflow:auto;margin-bottom:20px;}
.return-reason{float:left;width:31%;margin-right:15px;}
.return-opened{float:left;width:31%;margin-right:15px;}
.return-opened textarea{width:98%;vertical-align:top;}
.return-captcha{float:left;}
.download-list{margin-bottom:10px;}
.download-list .download-id{width:49%;float:left;margin-bottom:2px;}
.download-list .download-status{width:49%;float:right;text-align:right;margin-bottom:2px;}
.download-list .download-content{padding:10px 0px;display:inline-block;width:100%;margin-bottom:20px;border-top:1px solid #EEEEEE;border-bottom:1px solid #EEEEEE;}
.download-list .download-content div{float:left;width:33.3%;}
.download-list .download-info{text-align:right;}
table.list td{border-right:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD;}
table.list thead td{background-color:#EFEFEF;padding:0px 5px;}
table.list thead td a, .list thead td{text-decoration:none;color:#222222;font-weight:bold;}
table.list tbody td{vertical-align:top;padding:0px 5px;}
.order-list .order-content{padding:10px 0px;display:inline-block;width:100%;margin-bottom:20px;border-top:1px solid #EEEEEE;border-bottom:1px solid #EEEEEE;font-size:14px;}
.order-list .order-content div{float:left;width:33.3%;line-height:24px;}
.order-content div b, .order-list .order-id b{width:100px;display:inline-block;}
.order-list .order-status b{margin-right:30px;}
table.list{width:100%;}
table.list .left{font-size:14px;width:148px;}
table.list td:first-child{border-left:1px solid #ddd;}
table.list .left b{display:inline-block;width:130px;}
table.list .right{padding:5px;font-size:14px;line-height:24px;}
table.list tbody td{line-height:24px;}
table.list .left{text-align:left;padding:5px 7px;}
.commentContent{font-size:15px;margin-bottom:26px;margin-left:20px;margin-top:20px;}
.commentMeta{font-size:15px;}
.buttons .right{margin-right:4px;}
@media screen and (max-width:1049px){body .mob-btn,
body .menu-close{top:200px}
body .menu-close{background:#373737 url(../image/croix.png) center center no-repeat !important;}
.mob-btn .hamburger-inner,
.mob-btn .hamburger-inner::before,
.mob-btn .hamburger-inner::after{background-color:#FFD700}
}